Gatekeeper Bug in MacOS Mojave Allows Malware to Execute

Researcher discloses vulnerability in macOS Gatekeeper security feature that allows the execution of malicious code on current version of the OS.

This entry was posted in Alerts. Bookmark the permalink.